<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75a837d214707bd9104853fd3602215d">
  <dict>
    <!--2020-03-28 11:04:27.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
